/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 23 mar 2026, 12:21:45
    Author     : marta
*/
/* --- --- --- --- --- --- --- --- --- --- --- anonymous --- --- --- --- --- --- --- --- --- --- --- */
/* (header) */
div#block-sitebranding {
    text-align: center;
    justify-content: center;
    display: flex;
}
@media (max-width: 767.98px) {
    div#block-sitebranding img {
        max-height: 7rem;
    }
}
.user-not-logged-in .languagecode {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    color: #010101;
    font-weight: bold;
    text-transform: uppercase;
}

.user-not-logged-in .languagecode::after {
    content: '';
    display: inline-block;
    width: 12px;  /* Regola la dimensione */
    height: 12px; /* Regola la dimensione */
    margin-left: 5px;
    vertical-align: middle;
    background-color: currentColor; /* Permette all'icona di seguire il colore del testo */
    /* L'icona viene inserita come maschera così puoi cambiarle colore facilmente */
    -webkit-mask: url('data:image/svg+xml;utf8,<svg viewBox="0 0 20 11" xmlns="http://www.w3.org/2000/svg"><path d="M20 1.39L18.594 0L9.987 8.261L9.069 7.38L9.074 7.385L1.427 0.045L0 1.414C2.113 3.443 8.014 9.107 9.987 11C11.453 9.594 10.024 10.965 20 1.39" fill="black"/></svg>') no-repeat center;
    mask: url('data:image/svg+xml;utf8,<svg viewBox="0 0 20 11" xmlns="http://www.w3.org/2000/svg"><path d="M20 1.39L18.594 0L9.987 8.261L9.069 7.38L9.074 7.385L1.427 0.045L0 1.414C2.113 3.443 8.014 9.107 9.987 11C11.453 9.594 10.024 10.965 20 1.39" fill="black"/></svg>') no-repeat center;
}

.user-not-logged-in .custom-language-container select {
    background-color: #ffffff !important;
    border: 0;
    border-radius: 4px;
    color: transparent;
    width: 100px;
}
/* --- --- --- --- --- --- --- --- --- --- --- logged in --- --- --- --- --- --- --- --- --- --- --- */
/* (header) */
.logo {
    max-height: 3.5rem;
}
.user-logged-in .custom-language-container select {
    background-color: #010101 !important;
    border: 0;
    border-radius: 4px;
    color: transparent;
    width: 100px;
}
.custom-language-container select option {
    background-color: #010101;
    border: 0;
}
.user-logged-in .languagecode {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
}
.user-logged-in .languagecode::after {
    content: '';
    display: inline-block;
    width: 12px;  /* Regola la dimensione */
    height: 12px; /* Regola la dimensione */
    margin-left: 5px;
    vertical-align: middle;
    background-color: currentColor; /* Permette all'icona di seguire il colore del testo */
    /* L'icona viene inserita come maschera così puoi cambiarle colore facilmente */
    -webkit-mask: url('data:image/svg+xml;utf8,<svg viewBox="0 0 20 11" xmlns="http://www.w3.org/2000/svg"><path d="M20 1.39L18.594 0L9.987 8.261L9.069 7.38L9.074 7.385L1.427 0.045L0 1.414C2.113 3.443 8.014 9.107 9.987 11C11.453 9.594 10.024 10.965 20 1.39" fill="black"/></svg>') no-repeat center;
    mask: url('data:image/svg+xml;utf8,<svg viewBox="0 0 20 11" xmlns="http://www.w3.org/2000/svg"><path d="M20 1.39L18.594 0L9.987 8.261L9.069 7.38L9.074 7.385L1.427 0.045L0 1.414C2.113 3.443 8.014 9.107 9.987 11C11.453 9.594 10.024 10.965 20 1.39" fill="black"/></svg>') no-repeat center;
}
.col-left .d-flex {
    align-items: center;
}
.mobile-menu-btn {
    right: 1.575rem;
    top: auto;
}
.col-left .d-flex {
    align-items: center;
}
@media (min-width: 991.98px) {
    .block-notifications__item.item_mobile.block-notifications__item--language {
        display: none;
    }
}
@media (max-width: 991.98px) {
    .block-notifications__item.item_mobile.block-notifications__item--language {
        position: absolute;
        right: 1.875rem;
    }
}

